/************************************ 
********       DEFAULTS      ********
*************************************/
html *, body * {
	font-family: Open Sans;
	transition: all 0.2s ease;
}
a, a:hover {
	text-decoration: none;
}
.page-header {
	max-width: 1000px;
}

.main-container, .footer-container {
	z-index: 5;
}

.main-container {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.main {
	margin: 0 auto;
	max-width: 935px;
	padding: 25px 0;
}

.breadcrumbs {
	padding-left: 20px;
}

div.zoomContainer {
  display: none;
}

/* Category Products Grid */
.page-title h1 {
	padding-top: 5px;
}

.toolbar-sections {
	display: flex;
	justify-content: center;
}

@media screen and (min-width:771px) {
	.toolbar-sections {
		display: block;
	}
}

.category-products .toolbar {
	border: none;
	background: none;
}

.sort-by-switcher--desc,
.sort-by-switcher--asc {
	background-image: none !important;
	text-indent: 0 !important;
	text-align: center;
}

.sort-by-switcher--desc:hover,
.sort-by-switcher--asc:hover {
	color: #00aeef;
}

.product-image {
	border: none;
}

.swatch-link, .swatch-label, .swatch-link img {
	border: none;
	outline: none;
	box-shadow: none;
	border-radius: 50%;
}

.swatch-label {
	border: 1px solid #00aeef;
	height: 20px !important;
	width: 20px !important;
}

.swatch-link {
	height: 20px !important;
	width: 20px !important;
	padding: 1px;
}

.swatch-link img {
	width: 100%;
	height: 100%;
}

.products-grid .price-box {
	margin-bottom: 0;
}

.products-grid .actions {
	padding-top: 0;
	padding-bottom: 5px;
}

.add-to-links li {
	font-size: 8pt;
}

/* Single Product View */
.product-img-box .product-name h1 {
	text-align: center;
}

@media screen and (min-width:771px) {
	.product-img-box .product-name h1 {
		text-align: left;
	}
}

.box-tags {
	display: none;
}

.product-image, .no-touch .product-img-box .product-image:not(.zoom-available):hover {
	border: none;
	outline: none;
}

/* Forms */
.a-frm-block {
    margin-bottom: 10px;
}

.a-frm-block label {
    padding-bottom: 2px;
}

.questionLabel {
    width: 20%;
    padding-bottom: 35px;
    color: #636363;
}

.required {
    padding-right: 3px;
}

.questionField {
    float: left;
    position: relative;
}

.questionRow{
    clear:both;
}

textarea {
    background: #fff;
    border: 1px solid silver;
    border-radius: 2px;
    padding: .5em;
}
textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

input[type="text"], input[type="password"], input[type="email"], input[type="number"] {
    background: #fff;
    border: 1px solid silver;
    border-radius: 2px;
    height: 2em;
    padding: 0 .5em;
}

input[type="submit"], input[type="button"], .btn, .popup_body #saveAddressLink a, #lnkCheckout, #lnkApplyAddress, #multiShipCancel, #btnFindLocations, #changeContent .saveChanges, #pcart-view, .memberLoginCreateAcct, #continueAsGuest .signInGuest, #continueAsGuest .continueFakeGuest {
    background: #00aeef;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 700;
    padding: 4px 16px;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: lowercase;
    -webkit-appearance: none;
}

.submit {
	margin-top: 10px;
    clear: both;
    padding-top: 20px;
    text-transform: uppercase !important;
    border: none;
    font-weight: normal !important;
    font-size: 13px !important;
}

.error {color: #ff0000;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 75%;
    -webkit-font-smoothing: antialiased;
}

/************************************ 
********        HEADER       ********
*************************************/
.page-header-container .logo {
	margin: 0 auto;
	float: none;
	padding-bottom: 0;
	min-height: 0;
}

.page-header-container .logo:hover {
	opacity: 1;
}

.page-header-container .logo .small {
	margin: 0 auto;
	height: 60px;
	padding-bottom: 10px;
}

.page-header-container .logo .large {
	height: 60px;
}

@media screen and (min-width:771px) {
	.page-header-container .logo {
		float: left;
	}
	.page-header-container .logo .small {
		margin: 0;
	}
}

.store-language-container,
.header-language-background {
	display: none;
}

#header-nav {
	border-bottom: 1px solid rgb(245,245,245);
}

.nav-primary li.level0 > a {
	text-transform: none;
	color: black;
}

.nav-primary li.level0 > a:hover {
	color: #d65723;
}

.nav-primary .level0 {
	text-transform: none;
	font-family: Open Sans;
	font-size: 9pt;
	font-weight: 700;
}

.nav-primary .level0 .level1 {
	padding: 2px 0;
	text-transform: none;
	font-family: Open Sans;
	font-size: 9pt;
	font-weight: 300;
	color: #00aeef;
	border: none;
	text-align: center;
}

.nav-primary .level0 .level1:hover {
	color: #369;
	background: rgb(245,245,245);
}

.level0.menu-active {
	background: rgb(245,245,245);
}

li.level0 ul.level0 {
	border: 5px solid rgb(245,245,245);
	border-top: none;
	padding: 0;
	width: 100%;
}

.skip-link, .skip-link .icon {
	color: #636363 !important;
}

@media only screen and (min-width: 771px) {
	.skip-search {
	    display: block;
	    float: none;
	    width: auto;
	    vertical-align: top;
	    display: inline-block;
	    padding: 0 10px;
	    text-transform: uppercase;
	}
	.skip-search .label {
	    display: none;
	}
}

.search-lightbox-container {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1000;
}

.search-lightbox {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
	background: rgba(255,255,255,.95);
}

.search-container {
	width: 70%;
}

#search {
	border: none;
	border-bottom: 1px solid #636363;
	outline: none;
	background: none;
}

.close-search {
	margin: 25px auto 0 auto;
	padding: 5px 0;
	text-align: center;
	color: rgb(175,175,175);
	font-size: 18pt;
	cursor: pointer;
	font-weight: 300;
	background: rgb(250,250,250);
}

.close-search:hover {
	color: #636363;
	background: rgb(245,245,245);
}

.stop-scroll {
	overflow: hidden;
}

.turn-on {
	display: block;
}

.fa {
	padding-right: 5px;
	color: #999;
}

.fa:hover {
	color: #00aeef;
}

.skip-link .label {
	text-transform: none;
	color: #999;
}

.skip-link:hover .label,
.skip-link:hover .fa {
	color: #00aeef;
}

@media only screen and (max-width: 770px) {
	#header-account li a, .nav-primary a.level0 {
		padding: 5px 15px 5px 25px;
		text-align: center;
	}
}

.header-minicart .empty {
	padding: 20px;
}

/************************************ 
********        FOOTER       ********
*************************************/
.footer-container {
	padding: 0;
	width: 85%;
}

@media screen and (min-width:1040px) {
	.footer-container {
		max-width: 935px;
	}
}

.footer {
	padding: 0;
	border: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

@media screen and (min-width:700px) {
	.footer {
		justify-content: space-between;
		flex-wrap: nowrap;
	}
}

.footer .links {
	float: none;
	padding: 0;
	width: 250px;
	margin-right: 0 !important;
	text-align: center;
}

@media screen and (min-width:589px) {
	.footer .links {
		text-align: left;
	}
}

@media screen and (min-width:700px) {
	.footer .links {
		width: auto;
		padding: 0 50px 0 0;
	}
}

.links-social {
	padding: 0 !important;
}

.soc-icons {
	display: flex;
	justify-content: center;
}

	@media screen and (min-width:589px) {
	.soc-icons {
		display: block;
	}
}

.footer .links .block-title {
	border: none;
}

.footer .links, .footer .block-subscribe {
	text-transform: none;
}

.footer .links .block-title strong {
	font-size: 8pt;
	font-weight: 700;
	color: #999;
}

.footer .links a {
	font-size: 8pt;
	color: #999;
}

#copyright {
	border: none;
	color: #999;
	font-size: 8pt !important;
	margin: 0 auto; 
	padding: 25px; 
	text-align: center;
}

/************************************ 
********         HOME        ********
*************************************/
.slider-container {
	margin: 0 auto;
	padding: 5px;
	width: 95%;
	height: auto;
}
@media screen and (min-width:880px) {
	.slider-container {
		height: 375px;
	}
}
@media screen and (min-width:1100px) {
	.slider-container {
		width: 950px;
	}
}
.owl-carousel .item {
	width: 100%;
	height: 375px;
	border-left: 2px solid white;
	border-right: 2px solid white; 
}
.slide-content {
	width: 100%;
	background: rgba(255,255,255,.5);
}
@media screen and (min-width:900px) {
	.slide-content {
		background: none;
	}
}
.slide-title {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	color: black;
	font-size: 16pt;
	letter-spacing: 1px;
	font-weight: 700;
	text-align: center;
}
@media screen and (min-width:900px) {
	.slide-title {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		color: white;
		font-size: 24pt;
		text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);
		font-weight: 400;
		text-align: left;
	}
}
.slide-desc {
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	color: black;
	letter-spacing: 1px;
	font-size: 8pt;
	font-weight: 800;
	text-align: center;
}
@media screen and (min-width:900px) {
	.slide-desc {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
		color: white;
		font-size: 10pt;
		font-weight: 400;
		text-align: left;
	}
}
.shop-now-btn {
	margin-top: 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: white;
	background: #00aeef;
	font-size: 9pt;
	letter-spacing: 1px;
}
@media screen and (min-width:900px) {
	.shop-now-btn {
		margin-top: 25px;
		padding: 0 5px;
		width: 90px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		color: white;
		background: #00aeef;
		font-size: 9pt;
		letter-spacing: 1px;
	}
}
.shop-now-btn:hover {
	background: black;
	color: #00aeef;
}
.slide-1 {
	display: flex;
	align-items: flex-end;
}
@media screen and (min-width:900px) {
	.slide-1 {
		align-items: center;
	}
}
.slide-1-pos {
	margin-top: 375px;
	padding-right: 0;
}
@media screen and (min-width:900px) {
	.slide-1-pos {
		margin-top: 0;
		padding-left: 400px;
		padding-right: 10px;
	}
}
.slide-2 {
	display: flex;
	align-items: flex-end;
}
@media screen and (min-width:900px) {
	.slide-2 {
		align-items: center;
	}
}
.slide-2-pos {
	margin-left: 0;
	padding-left: 0;
	max-width: none;
}
@media screen and (min-width:900px) {
	.slide-2-pos {
		margin-left: 10px;
		padding-left: 10px;
		max-width: 305px;
	}
}
@media screen and (min-width:1100px) {
	.slide-2-pos {
		margin-left: 105px;
	}
}
.slide-2 .slide-desc {
	max-width: none;
}
@media screen and (min-width:900px) {
	.slide-2 .slide-desc {
		max-width: 210px;
	}
}
.slide-3 {
	display: flex;
	align-items: flex-end;
}
@media screen and (min-width:900px) {
	.slide-3 {
		align-items: center;
	}
}
.slide-3-pos {
	margin-left: 0;
	padding-left: 0;
}
@media screen and (min-width:900px) {
	.slide-3-pos {
		margin-left: 10px;
		padding-left: 10px;
	}
}
@media screen and (min-width:1100px) {
	.slide-3-pos {
		margin-left: 105px;
	}
}
.slide-3 .slide-title,
.slide-3 .slide-desc {
	color: black;
	text-shadow: none;
}
@media screen and (min-width:900px) {
	.slide-3 .slide-title,
	.slide-3 .slide-desc {
		font-weight: 700;
	}
}
.slide-3 .slide-desc {
	max-width: none;
}
@media screen and (min-width:900px) {
	.slide-3 .slide-desc {
		max-width: 210px;
	}
}
.owl-theme .owl-controls {
	margin: 10px auto;
    width: 80px;
}
@media screen and (min-width:770px) {
	.owl-theme .owl-controls {
		position: absolute;
		right: 5px;
		margin-top: -370px;
		background: rgba(255,255,255,.8);
		border-radius: 20px;
	}
}
.owl-theme .owl-controls .owl-dots {
	display: flex;
	justify-content: center;
	counter-reset: dots;
}
.owl-theme .owl-controls .owl-dots .owl-dot {
	flex: 1;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.owl-theme .owl-controls .owl-dots .owl-dot span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #369;
}
.owl-theme .owl-controls .owl-dots .owl-dot span:hover {
	background: #00aeef;
}
.owl-theme .owl-controls .owl-dots .owl-dot.active span {
	background: #00aeef;
}
.owl-theme .owl-controls .owl-dots .owl-dot span::before {
    counter-increment:dots;
    content: counter(dots);
    text-align: center;
    font-size: 8pt;
    font-weight: 300;
    color: white;
}
.featured-container {
	margin: 0 auto;
	padding: 5px;
	width: 95%;
}
@media screen and (min-width:1100px) {
	.featured-container {
		width: 950px;
	}
}
.featured-categories {
	display: block;
}
@media screen and (min-width:770px) {
	.featured-categories {
		display: flex;
		justify-content: center;
	}
}
.featured-category {
	margin: 10px auto;
	padding-bottom: 25px;
	border-bottom: 1px solid #00aeef;
}
@media screen and (min-width:770px) {
	.featured-category {
		border-bottom: 0;
	}
}
@media screen and (min-width:600px) {
	.featured-categories .featured-category:first-child,
	.featured-categories .featured-category:last-child {
		margin: 10px 0;
	}
}
.category-img {
	margin: 15px auto;
	width: 300px;
	height: 225px;
}
@media screen and (min-width:770px) {
	.category-img {
		width: 225px;
		height: 185px;
	}
}
@media screen and (min-width:860px) {
	.category-img {
		width: 250px;
		height: 200px;
	}
}
@media screen and (min-width:1025px) {
	.category-img {
		width: 300px;
		height: 225px;
	}
}
.category-title {
	text-align: center;
	font-size: 14pt;
	font-weight: 300;
	color: #00aeef;
}
.featured-category:hover .category-title {
	color: #369;
}

/************************************ 
********   CHECKOUT UPDATES  ********
*************************************/

.paypal-or {
	display: none !important;
}

.checkout-types.minicart .paypal-button,
.checkout-types.minicart .checkout-button {
	display: none !important;
}

.top-link-checkout {
	display: none !important;
}

.checkout-types.top {
	display: none !important;
}

.checkout-types.bottom .method-checkout-cart-methods-onepage-bottom,
.checkout-types.bottom .method-checkout-cart-methods-multishipping {
	display: none !important;
}




